Function
insertGaps
Insert multiple gaps into a gapped sequence.
void insertGaps(gaps, clippedViewPos, count)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to insert gaps into. Types: Gaps
clippedViewPos | The position in the view to insert gaps at. Types: Position
count | The number of gaps to insert Types: unsigned

Return Values
void
Member of
Gaps
See Also
insertGap, removeGap, removeGaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58